Frage von Maxla2, 20

Java Fehlermeldung bei Programmstart?

Hallo ich will ein Programm starten aber bekomme die Fehlermeldung You Need to have at least oracle java se 1.8 64bit installed.

woher bekomm ich die version?

Antwort
von Fabiank123, 7

Hallo Maxla2,

Um die neueste Version von Java zu installieren such in Windows nach "Java konfigurieren".Im sogenannten Java Control Panel klicke auf den Reiter Update.

Kommentar von Fabiank123 ,

Dannach klickst du auf den Knopf Jetzt updaten.

Hoffe ich konnte dir helfen

Antwort
von DexterNemrod, 14

Du hast eine veraltete Java version installiert. Auf https://java.com kannst du die aktuelle version herunterladen.

Antwort
von SirNik, 9

gibt 2 Möglichkeiten Java upzudaten.

Methode 1 setzt eine Java Version höher oder gleich 1.7 voraus:
suche bei den Programmen nach "Java konfigurieren" öffne es und klicke auf den reiter Update und dort auf Update.

Methode 2:
java.com dort kannst du auch die aktuelle version manuell runterladen.

Ich gehe mal davon, aus, dass ein 64bit system vorhanden ist, da man augenscheinlich eine 64bit Version braucht. andernfalls funktioniert das programm nicht, da 32 auf 64bit nicht kompatibel ist (abdersrum schon).

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten